Skip to main content
Coinfer Server API home page
Coinfer Server API
Search...
⌘K
Search...
Navigation
Guide
Getting started
Getting started
Server API
Changelog
Guide
Getting started
Object
Introduction
POST
Create new object.
GET
List objects.
GET
View object.
POST
Update object.
DEL
Delete object.
DEL
Batch deletion.
Invoke
Introduction
POST
Invoke CloudFunctions
Notification
Introduction
GET
Get notification messsages
POST
Mark notification messsage as already read
Authorization
Introduction
POST
Login with Auth0.
POST
Login with password.
GET
Get information of current user.
PUT
Update information of current user.
POST
Logout the system.
GET
List all of current user's tokens.
POST
Create a new authorization token.
DEL
Delete Token
PUT
Update a token by its ID.
POST
Code2Token Post
GET
Access Token
GET
List Linked Account
DEL
Delete Linked Account
On this page
Create API Token
Call API with the token
Guide
Getting started
Create API Token
First, let’s create a token in the Coinfer website:
Open this URL with you browser:
https://coinfer/bayes/
.
Sign in.
Click your account logo at the bottom left corner of the web page.
Choose “Profile” > “Create Token”.
Call API with the token
To call APIs with token, you should add a header in the http request:
GET /SOME/API
Authorization: Beare <token>
Introduction
⌘I